/* Create by zhouchao 2020-08-25 */
.eeworld_ic1{font-style:normal;font-weight:700;font-size:18px;font-family:Arial;color:#000000;}
.eeworld_ic2{font-style:normal;font-weight:700;font-size:48px;font-family:Arial;color:#000000;}
.eeworld_ic3{font-style:normal;font-weight:700;font-size:23px;font-family:Arial;color:#000000;}
.eeworld_ic4{font-style:normal;font-weight:700;font-size:26px;font-family:Malgun Gothic;color:#000000;}
.eeworld_ic5{font-style:normal;font-weight:normal;font-size:12px;font-family:Arial;color:#000000;}
.eeworld_ic6{font-style:normal;font-weight:normal;font-size:21px;font-family:Arial;color:#000000;}
.eeworld_ic7{font-style:normal;font-weight:700;font-size:12px;font-family:Arial;color:#000000;}
